@charset "UTF-8";
/* すべて.menokoto_shopの子要素として書く */
html {
  scroll-behavior: smooth;
}

@media screen and (min-width: 768px) {
  .menokoto_shop .pc-hidden {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .menokoto_shop .sp-hidden {
    display: none !important;
  }
}
.menokoto_shop .menokoto_dummy {
  height: 79px;
}
.menokoto_shop h1 {
  padding: 0;
  margin: 0;
  border: none;
  line-height: 1;
}
.menokoto_shop .link-block {
  position: relative;
  max-width: 258px;
}
.menokoto_shop .link-block a {
  display: block;
  background-color: #56479A;
  color: #fff;
  text-align: center;
  padding: 12px;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  line-height: 1;
}
.menokoto_shop .link-block a .icon-arrow_bold {
  position: absolute;
  height: 16px;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media (hover: hover) {
  .menokoto_shop .link-block a:hover {
    background-color: #686BC7;
    text-decoration: none;
  }
}
.menokoto_shop .sp-button {
  background-color: #56479A;
  width: 100%;
  max-width: none;
  padding: 30px 60px;
}
.menokoto_shop .sp-button.link-block a {
  border: 1px solid #fff;
  position: relative;
}
.menokoto_shop .txt-merker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #ced0ed));
  background: linear-gradient(transparent 60%, #ced0ed 60%);
}
.menokoto_shop {
  /* ヘッダー */
}
.menokoto_shop .head {
  font-family: "Noto Serif JP", serif;
  text-align: center;
  font-size: 30px;
  line-height: 1.6;
  display: block;
  margin: 0;
  padding: 0;
  border: none;
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
.menokoto_shop .head::before, .menokoto_shop .head::after {
  content: "";
  width: 50px;
  height: 50px;
  background: url(../../img/usr/menokoto/title_deco_blue.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .head::before, .menokoto_shop .head::after {
    content: "";
    width: 30px;
    height: 30px;
  }
}
.menokoto_shop {
  /* .category .head::before,.category .head::after{
    background: url(../../img/usr/menokoto/title_deco_yellow.png);
    background-size: contain;
  } */
}
@media screen and (max-width: 767px) {
  .menokoto_shop .head {
    font-size: 24px;
    gap: 15px;
  }
}
.menokoto_shop .head__small {
  color: #56479A;
  font-size: 16px;
  display: block;
}
.menokoto_shop .menokoto_header {
  padding-left: 25px;
  padding-right: 25px;
  background-color: #fff;
  -webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1607843137);
          box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1607843137);
  position: fixed;
  z-index: 200;
  width: 100%;
}
.menokoto_shop .header-content {
  max-width: 1240px;
  padding-top: 15px;
  padding-bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .header-content {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.menokoto_shop .header-content img {
  display: block;
}
.menokoto_shop .header-left {
  width: 150px;
}
.menokoto_shop .header-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
.menokoto_shop .header-sell {
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .header-sell {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.menokoto_shop .header-sell__highlight {
  color: rgb(211, 65, 60);
  font-weight: bold;
}
.menokoto_shop .header-sell__emphasize {
  font-size: 24px;
  color: rgb(211, 65, 60);
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .header-sell__emphasize {
    font-size: 18px;
  }
}
.menokoto_shop .header-sell__box {
  font-size: 22px;
  font-family: "Murecho", sans-serif;
  background-color: #E8E9F6;
  display: inline-block;
  padding: 2px 5px;
  margin-left: 10px;
  z-index: 10;
  position: relative;
  color: #3E2A64;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .header-sell__box {
    font-size: 18px;
  }
}
.menokoto_shop .header-sell__box_wrap {
  position: relative;
  margin-left: 5px;
}
.menokoto_shop .header-sell__box_ribbon {
  display: inline-block;
  position: relative;
  height: 20px;
  line-height: 50px;
  text-align: center;
  padding: 0 30px;
  font-size: 18px;
  background: #B3B9FD;
  color: #FFF;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 1;
  position: absolute;
  width: 145px;
  left: -2px;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .header-sell__box_ribbon {
    width: 123px;
  }
}
.menokoto_shop .header-sell__box_ribbon:before, .menokoto_shop .header-sell__box_ribbon:after {
  position: absolute;
  content: "";
  width: 0px;
  height: 0px;
  z-index: 1;
}
.menokoto_shop .header-sell__box_ribbon:before {
  top: 0;
  left: 0;
  border-width: 10px 0px 10px 10px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}
.menokoto_shop .header-sell__box_ribbon:after {
  top: 0;
  right: 0;
  border-width: 10px 10px 10px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}
.menokoto_shop .sp-button {
  display: none;
}
.menokoto_shop .header-button a {
  padding-right: 40px;
}
@media screen and (max-width: 1000px) {
  .menokoto_shop .header-button {
    display: none;
  }
  .menokoto_shop .sp-button {
    display: block;
  }
}
.menokoto_shop {
  /* 動画 */
}
.menokoto_shop .movie__wrap {
  padding-top: 79px;
}
.menokoto_shop .movie {
  position: relative;
  width: 100%;
  aspect-ratio: 16/9;
}
.menokoto_shop .movie .controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: -90px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .movie .controls {
    position: relative;
    bottom: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
.menokoto_shop .movie .controls-play {
  display: block;
}
.menokoto_shop .movie .controls-stop {
  display: none;
}
.menokoto_shop .movie.is-playing .controls-play {
  display: none;
}
.menokoto_shop .movie.is-playing .controls-stop {
  display: block;
}
.menokoto_shop .movie.is-muted .controls-mute {
  display: block;
}
.menokoto_shop .movie .controls-mute {
  display: none;
}
.menokoto_shop .movie .controls-sound {
  display: block;
}
.menokoto_shop .movie.is-muted .controls-sound {
  display: none;
}
.menokoto_shop .movie_content {
  background: -webkit-gradient(linear, left top, left bottom, from(#F2E9FF), to(#CDBDEB));
  background: linear-gradient(#F2E9FF 0%, #CDBDEB 100%);
}
@media screen and (max-width: 767px) {
  .menokoto_shop .movie_content {
    background: transparent;
  }
}
.menokoto_shop .movie {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
}
.menokoto_shop .movie video {
  display: block;
}
.menokoto_shop .controls button {
  border: none;
  background: transparent;
  cursor: pointer;
  text-align: center;
  color: #56479A;
  font-weight: bold;
  font-size: 14px;
  width: 90px;
  padding: 0;
}
.menokoto_shop .controls button img {
  width: 50px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .controls button img {
    width: 32px;
  }
}
.menokoto_shop .banner {
  padding-top: 150px;
  padding-bottom: 30px;
  text-align: center;
  display: block;
  background-color: #FFFCF8;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .banner {
    padding-top: 40px;
    padding-bottom: 0px;
  }
}
.menokoto_shop .recommended {
  padding-top: 50px;
  padding-bottom: 40px;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #FFFCF8;
  overflow: hidden;
}
.menokoto_shop .popular-items {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #ffede5;
}
.menokoto_shop .popular-items__img--02 {
  max-width: 220px;
}
.menokoto_shop .popular-items__img--03 {
  max-width: 240px;
}
.menokoto_shop .popular-items__img--04 {
  max-width: 220px;
}
.menokoto_shop .review {
  padding-top: 40px;
  padding-bottom: 40px;
}
.menokoto_shop .vision-training {
  padding-top: 40px;
  padding-bottom: 80px;
}
.menokoto_shop .footer {
  padding: 0;
  margin: 0;
  background-color: transparent;
}
.menokoto_shop {
  /* スライダー */
}
.menokoto_shop .swiper_wrap {
  position: relative;
}
.menokoto_shop .slider-img {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  /* @media screen and (min-width: 768px) {
    padding-left: 50px;
    padding-right: 50px;
  } */
}
.menokoto_shop .slider-img .swiper-slide img {
  -webkit-transition: -webkit-transform 1s ease;
  transition: -webkit-transform 1s ease;
  transition: transform 1s ease;
  transition: transform 1s ease, -webkit-transform 1s ease;
  -webkit-transform: scale(0.9) translateX(0);
          transform: scale(0.9) translateX(0);
  border: 1px solid #aaa;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .slider-img .swiper-slide img {
    -webkit-transform: scale(0.8) translateX(0);
            transform: scale(0.8) translateX(0);
  }
}
.menokoto_shop .slider-img .swiper-slide-prev img {
  -webkit-transform: scale(0.9) translateX(-10px);
          transform: scale(0.9) translateX(-10px);
}
@media screen and (max-width: 767px) {
  .menokoto_shop .slider-img .swiper-slide-prev img {
    -webkit-transform: scale(0.8) translateX(0);
            transform: scale(0.8) translateX(0);
  }
}
.menokoto_shop .slider-img .swiper-slide-active img, .menokoto_shop .slider-img .swiper-slide-duplicate-active img {
  -webkit-transform: translateX(10px) scale(1);
          transform: translateX(10px) scale(1);
}
@media screen and (max-width: 767px) {
  .menokoto_shop .slider-img .swiper-slide-active img, .menokoto_shop .slider-img .swiper-slide-duplicate-active img {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
}
.menokoto_shop .slider-text {
  overflow: hidden;
  width: 490px;
  height: 100%;
  position: absolute;
  top: 0;
  left: max(0px, (100vw - 1000px) / 2);
  background-color: #FFFCF8;
  z-index: 100;
}
@media screen and (max-width: 1000px) {
  .menokoto_shop .slider-text {
    width: 50%;
  }
}
@media screen and (max-width: 767px) {
  .menokoto_shop .slider-text {
    width: 100%;
    position: relative;
  }
}
.menokoto_shop .swiper_wrap {
  margin-top: 40px;
}
.menokoto_shop .slider-text__content {
  margin-top: 40px;
}
.menokoto_shop .slider-text__num {
  font-size: 40px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .slider-text__num {
    font-size: 24px;
  }
}
.menokoto_shop .slider-text__block {
  padding: 80px 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 100%;
}
@media screen and (max-width: 1000px) {
  .menokoto_shop .slider-text__block {
    padding: 40px 50px;
  }
}
@media screen and (max-width: 767px) {
  .menokoto_shop .slider-text__block {
    padding: 20px 40px 0;
  }
}
.menokoto_shop .slider-text__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}
.menokoto_shop .slider-text__inner .link-block {
  margin-top: auto;
}
.menokoto_shop .slider-text__all {
  color: #aaa;
}
.menokoto_shop .swiper-button-next:after, .menokoto_shop .swiper-button-prev:after {
  display: none;
}
.menokoto_shop .swiper-button-prev span {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.menokoto_shop .text-attention--box {
  background-color: #E8E9F6;
  color: #56479A;
  font-weight: bold;
  padding: 2px 6px;
  font-size: 14px;
}
.menokoto_shop .text-attention {
  font-size: 14px;
  color: rgb(211, 65, 60);
}
.menokoto_shop .slider-text__item {
  font-size: 18px;
  font-family: "Murecho", sans-serif;
  margin-top: 10px;
  margin-bottom: 2px;
}
.menokoto_shop .slider-text__price-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.menokoto_shop .slider-text__price {
  font-size: 20px;
  font-family: "Murecho", sans-serif;
  margin-bottom: 24px;
}
.menokoto_shop .slider-text__price__tax {
  font-size: 14px;
  font-weight: normal;
}
.menokoto_shop .slider-text__price.is-sale {
  color: rgb(211, 65, 60);
}
.menokoto_shop .slider-text__price.is-sale::before {
  content: "→";
  color: #333;
}
.menokoto_shop .slider-text__text {
  margin-bottom: 24px;
}
.menokoto_shop .sweiper-controller {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .sweiper-controller {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-top: 20px;
  }
}
.menokoto_shop .swiper-button-next, .menokoto_shop .swiper-button-prev {
  position: relative;
  border: 2px solid #56479A;
  color: #56479A;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  margin: 0;
  left: auto;
}
.menokoto_shop .swiper-button-prev:after, .menokoto_shop .swiper-container-rtl .swiper-button-next:after {
  font-size: 20px;
}
.menokoto_shop .swiper-button-next:after, .menokoto_shop .swiper-container-rtl .swiper-button-prev:after {
  font-size: 20px;
}
.menokoto_shop {
  /* カテゴリー */
}
.menokoto_shop .category {
  background-color: #e8e9f6;
  padding-top: 40px;
  padding-bottom: 40px;
}
.menokoto_shop .category__content {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  max-width: 1270px;
  margin-left: auto;
  margin-right: auto;
  gap: 40px;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 1240px) {
  .menokoto_shop .category__content {
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-flow: row;
  }
}
.menokoto_shop .category__block {
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.16);
  color: #3E2A64;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .category__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.menokoto_shop .category__block__title {
  text-align: center;
  font-size: 24px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #AAAAAA;
  font-family: "Murecho", sans-serif;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .category__block__title {
    font-size: 18px;
  }
}
.menokoto_shop .category__block__text {
  padding-top: 15px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}
.menokoto_shop .category__block__img {
  text-align: center;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .category__block__img {
    margin-top: auto;
  }
}
.menokoto_shop .category__block__img img {
  width: 100px;
}
.menokoto_shop .category .link-block {
  margin-left: auto;
  margin-right: auto;
}
.menokoto_shop {
  /* 人気商品 */
}
.menokoto_shop .popular-items__content {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
}
@media screen and (max-width: 1000px) {
  .menokoto_shop .popular-items__content {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .menokoto_shop .popular-items__content {
    grid-auto-flow: row;
    grid-template-columns: auto;
  }
}
.menokoto_shop .popular-items__block {
  background-color: #fff;
  padding: 24px 12px;
  display: grid;
  grid-template-rows: subgrid;
  place-items: center;
  grid-row: span 4;
  color: #3E2A64;
}
.menokoto_shop .popular-items__item {
  font-weight: bold;
  text-align: center;
}
.menokoto_shop .popular-items__copy {
  text-align: center;
  font-size: 19px;
  font-family: "Murecho", "メイリオ", sans-serif;
  font-weight: 700;
  border: none;
}
.menokoto_shop .popular-items__block .link-block {
  max-width: 226px;
  width: 100%;
  -webkit-box-shadow: 4px 4px 0px #E8E9F6;
          box-shadow: 4px 4px 0px #E8E9F6;
}
.menokoto_shop {
  /* ビジョントレーニング */
}
.menokoto_shop .movie-daily-rotation {
  padding-top: 40px;
  padding-bottom: 80px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  background: url(../../img/usr/menokoto/backgroung_01.png), url(../../img/usr/menokoto/backgroung_02.png), url(../../img/usr/menokoto/backgroung_03.png), url(../../img/usr/menokoto/backgroung_04.png);
  background-position: left top, right top, left bottom, right bottom;
  background-repeat: no-repeat;
  background-size: min(50%, 400px) auto;
  border-top: 10px solid #AE9FCE;
  border-bottom: 10px solid #AE9FCE;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .movie-daily-rotation {
    padding-top: 40px;
    padding-bottom: 60px;
  }
}
.menokoto_shop .movie-daily-rotation .head::before, .menokoto_shop .movie-daily-rotation .head::after {
  display: none;
}
.menokoto_shop .movie-daily-rotation iframe {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
  width: 100%;
  aspect-ratio: 16/9;
  height: auto;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .movie-daily-rotation iframe {
    margin-top: 20px;
  }
}
.menokoto_shop .movie-daily-rotation_text {
  text-align: center;
  font-family: "Murecho", sans-serif;
  color: #3E2A64;
  padding-top: 24px;
  padding-bottom: 24px;
}
.menokoto_shop .daily-video-button {
  background-color: #56479A;
  color: #fff;
  max-width: 258px;
  width: 100%;
  display: block;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  position: relative;
}
.menokoto_shop .daily-video-button .icon-arrow_bold {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  display: block;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 16px;
  height: 16px;
}
.menokoto_shop .daily-video-button.is-active .icon-arrow_bold {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.menokoto_shop .daily-video-answer {
  margin-top: 20px;
}
.menokoto_shop .daily-video-content {
  display: grid;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  grid-template-rows: 0fr;
  overflow: hidden;
  /* background-color: red; */
}
.menokoto_shop .daily-video-content-container {
  min-height: 0;
}
.menokoto_shop .daily-video-content-block {
  padding: 25px;
  margin-top: 20px;
  border: 1px solid #534096;
  border-radius: 30px;
  max-width: 800px;
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
}
.menokoto_shop .daily-video-content.is-active {
  grid-template-rows: 1fr;
}
.menokoto_shop .daily-video-content .daily-head {
  font-size: 20px;
  font-family: "Murecho", sans-serif;
  margin-bottom: 15px;
  color: #534096;
}
.menokoto_shop .daily-video-content .daily-text {
  font-size: 28px;
  font-family: "Murecho", sans-serif;
  margin-bottom: 15px;
  color: #534096;
}
.menokoto_shop .daily-video-content-otanosimi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
}
.menokoto_shop .daily-video-content-text {
  font-size: 20px;
  font-family: "Murecho", sans-serif;
  color: #534096;
}
.menokoto_shop .daily-video-content-buruburu {
  width: 140px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .daily-video-content-buruburu {
    width: 100px;
  }
}
.menokoto_shop {
  /* フッター */
}
.menokoto_shop .footer {
  border-top: 2px solid #aaa;
  padding-top: 60px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .footer {
    padding-top: 40px;
  }
}
.menokoto_shop .footer .head {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .footer .head {
    margin-top: 20px;
  }
  .menokoto_shop .footer-icon img {
    width: 55px;
  }
}
.menokoto_shop .footer-icon__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  gap: 80px;
}
.menokoto_shop .footer-icon__text {
  font-size: 20px;
  font-family: "Noto Serif JP", serif;
  font-weight: bold;
  text-align: center;
  border: none;
  margin-bottom: 20px;
}
.menokoto_shop .footer-icon a {
  width: 80px;
  display: block;
}
.menokoto_shop .block-footer-sns-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 40px;
  margin-top: 40px;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .block-footer-sns-list {
    margin-top: 20px;
    gap: 20px;
  }
  .menokoto_shop .block-footer-sns-list img {
    width: 55px;
  }
}
.menokoto_shop .footer__wrap {
  max-width: 1240px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .footer__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.menokoto_shop .block-footer-sns-list a {
  max-width: 80px;
  display: block;
}
.menokoto_shop .footer-copyright {
  color: #fff;
  background-color: #686BC7;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .footer-copyright {
    padding-left: 0;
    padding-right: 0;
  }
}
.menokoto_shop .footer-copyright .footer-wrap {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 1rem;
}
.menokoto_shop .block-footer__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
  margin-bottom: 12px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .block-footer__link {
    padding-bottom: 20px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
@media screen and (max-width: 767px) {
  .menokoto_shop .block-footer__link--top {
    border-bottom: 1px solid #fff;
    padding-left: 15px;
    gap: 15px;
    font-size: 14px;
  }
  .menokoto_shop .block-footer__link--bottom {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    text-align: left;
    padding-top: 20px;
    gap: 15px;
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.menokoto_shop .block-footer__link a {
  color: #fff;
}
.menokoto_shop .block-footer-logo {
  text-align: center;
}
.menokoto_shop .block-footer-logo img {
  width: 254px;
}
.menokoto_shop .block-footer-copyright__text {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px;
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .block-footer-copyright__text {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.menokoto_shop .footer__logo {
  margin-bottom: 26px;
  margin-top: 50px;
  outline: 15px;
  padding-right: 15px;
  padding-left: 15px;
}
.menokoto_shop .footer__logo__img {
  width: 200px;
}
.menokoto_shop .block-page-top-btn {
  border-radius: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 110px;
}
.menokoto_shop .block-page-top-btn img {
  width: 18px;
}
.menokoto_shop .block-page-top-btn--txt {
  text-align: right;
}
.menokoto_shop {
  /* ダイアログ */
}
.menokoto_shop dialog {
  max-width: 800px;
  width: 90%;
  border: none;
  position: relative;
  overflow: initial;
  background: transparent -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E8E9F6)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, #FFFFFF 0%, #E8E9F6 100%) 0% 0% no-repeat padding-box;
  padding: 40px;
  opacity: 0;
  -webkit-transition: opacity 0.7s ease-out allow-discrete, overlay 0.7s ease-out allow-discrete, display 0.7s ease-out allow-discrete;
  transition: opacity 0.7s ease-out allow-discrete, overlay 0.7s ease-out allow-discrete, display 0.7s ease-out allow-discrete;
}
@media screen and (max-width: 767px) {
  .menokoto_shop dialog {
    padding: 30px 20px;
  }
}
.menokoto_shop dialog h2 {
  color: #534096;
  font-size: 34px;
  font-family: "Noto Serif JP", serif;
  text-align: center;
  border: none;
  background-color: transparent;
  margin-top: 0;
  display: block;
}
@media screen and (max-width: 767px) {
  .menokoto_shop dialog h2 {
    font-size: 20px;
  }
}
.menokoto_shop dialog img {
  margin-right: 20px;
  width: 200px;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .menokoto_shop dialog img {
    width: 150px;
  }
}
.menokoto_shop dialog button {
  width: 72px;
  height: 72px;
  border-radius: 100%;
  border: 1px solid #56479A;
  background-color: #fff;
  color: #56479A;
  font-size: 14px;
  position: absolute;
  top: -36px;
  right: -36px;
  cursor: pointer;
  padding-top: 7px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop dialog button {
    width: 60px;
    height: 60px;
    top: -26px;
    right: -18px;
  }
}
.menokoto_shop dialog button:focus-visible {
  outline: none;
}
.menokoto_shop dialog button span {
  display: block;
  font-size: 50px;
  line-height: 0.6;
}
@media screen and (max-width: 767px) {
  .menokoto_shop dialog button span {
    font-size: 36px;
  }
}
.menokoto_shop dialog p {
  font-family: "Noto Serif JP", serif;
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop dialog p {
    font-size: 16px;
  }
}
.menokoto_shop dialog strong {
  color: #56479A;
}
.menokoto_shop {
  /* 開いた状態のダイアログ */
}
.menokoto_shop dialog[open] {
  opacity: 1;
}
.menokoto_shop {
  /* ダイアログがモーダルで最上位に来た場合に :backdrop をトランジションする */
}
.menokoto_shop dialog::-ms-backdrop {
  background-color: rgba(0, 0, 0, 0);
  -ms-transition: display 0.7s ease-out allow-discrete, overlay 0.7s ease-out allow-discrete, background-color 0.7s ease-out;
  transition: display 0.7s ease-out allow-discrete, overlay 0.7s ease-out allow-discrete, background-color 0.7s ease-out;
}
.menokoto_shop dialog::backdrop {
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: display 0.7s ease-out allow-discrete, overlay 0.7s ease-out allow-discrete, background-color 0.7s ease-out;
  transition: display 0.7s ease-out allow-discrete, overlay 0.7s ease-out allow-discrete, background-color 0.7s ease-out;
}
.menokoto_shop dialog[open]::-ms-backdrop {
  background-color: rgba(0, 0, 0, 0.6);
}
.menokoto_shop dialog[open]::backdrop {
  background-color: rgba(0, 0, 0, 0.6);
}
@starting-style {
  .menokoto_shop dialog[open]::-ms-backdrop {
    background-color: rgba(0, 0, 0, 0);
  }
  .menokoto_shop dialog[open]::backdrop {
    background-color: rgba(0, 0, 0, 0);
  }
}
.menokoto_shop .ytp-chrome-top.ytp-show-cards-title {
  display: none;
}

/* お悩みから探すページ */
.menokoto_shop .contents {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 40px;
}
.menokoto_shop .is-hidden {
  display: none;
}
.menokoto_shop .concerns {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: 250px 1fr;
  gap: 40px;
  margin-top: 30px;
  margin-bottom: 80px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
@media screen and (max-width: 1000px) {
  .menokoto_shop .concerns {
    grid-template-columns: auto;
  }
}
.menokoto_shop .concerns_contents ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media screen and (max-width: 1000px) {
  .menokoto_shop .concerns_contents ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 1000px) {
  .menokoto_shop .concerns_contents ul {
    gap: 10px;
  }
}
.menokoto_shop .is-onayami ul li {
  border: 1px solid #AAAAAA;
  padding: 8px 12px 16px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 5;
  gap: 10px;
}
.menokoto_shop .is-osusume ul li {
  border: 1px solid #AAAAAA;
  padding: 8px 12px 16px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 6;
  gap: 10px;
}
.menokoto_shop .concerns_block_price_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
.menokoto_shop .concerns_block_item {
  font-weight: bold;
}
.menokoto_shop .concerns_block_tag_name {
  font-size: 12px;
  display: inline-block;
}
.menokoto_shop .concerns_block_tag_name::before {
  content: "#";
}
.menokoto_shop .concerns_sidemenu {
  position: sticky;
  top: 120px;
}
@media screen and (max-width: 1000px) {
  .menokoto_shop .concerns_sidemenu {
    position: relative;
    top: 0;
  }
}
.menokoto_shop .concerns_sidemenu h2 {
  background-color: #E8E9F6;
  font-size: 18px;
  font-family: "Noto Serif JP", serif;
  border: none;
  padding: 8px;
  margin: 0 0 20px 0;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .concerns_sidemenu ul.is-icon li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.menokoto_shop .concerns_sidemenu li:first-of-type {
  border-top: 1px solid #707070;
}
.menokoto_shop .concerns_sidemenu li {
  border-bottom: 1px solid #707070;
}
@media screen and (max-width: 1000px) {
  .menokoto_shop .concerns_sidemenu li {
    border: 1px solid #707070;
    background-color: #F5F5F5;
  }
}
@media screen and (max-width: 767px) {
  .menokoto_shop .concerns_sidemenu li {
    text-align: center;
  }
}
.menokoto_shop .concerns_sidemenu li a {
  padding: 14px 20px;
  text-decoration: none;
  color: #333;
  display: block;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .concerns_sidemenu li a {
    padding: 10px 15px;
  }
}
.menokoto_shop .concerns_sidemenu li.is-active {
  background-color: #d1d4f2;
}
.menokoto_shop .concerns_sidemenu li.is-all {
  grid-column: 1/3;
}
@media screen and (max-width: 1000px) {
  .menokoto_shop .concerns_sidemenu ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
}
.menokoto_shop .concerns_sidemenu.pc-hidden {
  margin-top: 40px;
}
.menokoto_shop .concerns_sidemenu li a img {
  width: 32px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .concerns_sidemenu li a img {
    margin-right: 0;
  }
}
.menokoto_shop .concerns_block_link {
  display: block;
  background-color: #56479A;
  color: #fff;
  text-align: center;
  padding: 12px;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  line-height: 1;
  position: relative;
}
@media (hover: hover) {
  .menokoto_shop .concerns_block_link:hover {
    background-color: #686BC7;
    text-decoration: none;
  }
}
.menokoto_shop .concerns_block_link .icon-arrow_bold {
  position: absolute;
  height: 16px;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .concerns_block_link .icon-arrow_bold {
    right: 5px;
  }
}
.menokoto_shop .concerns_contents h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 50px;
  border-bottom: 1px solid #56479A;
}
.menokoto_shop .concerns_title {
  margin-top: 60px;
}
.menokoto_shop .concerns_block_price {
  font-size: 14px;
}
.menokoto_shop .concerns_block_price span {
  margin-right: 8px;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .concerns_block_price span {
    display: inline-block;
  }
}
.menokoto_shop .concerns_block_price .price {
  font-size: 18px;
  font-weight: bold;
}
.menokoto_shop .concerns_block_price.is-sale {
  text-decoration: line-through;
}
.menokoto_shop .concerns_block_price.is-sale .price {
  font-size: 14px;
  font-weight: normal;
  text-decoration: line-through;
}
.menokoto_shop .concerns_block_sale {
  font-size: 14px;
}
.menokoto_shop .concerns_block_sale span {
  margin-right: 8px;
  color: #D3413C;
}
@media screen and (max-width: 767px) {
  .menokoto_shop .concerns_block_sale span {
    display: inline-block;
  }
}
.menokoto_shop .concerns_block_sale .price {
  font-size: 18px;
  font-weight: bold;
}
.menokoto_shop .concerns_block_price .price::after {
  font-size: 14px;
  font-weight: normal;
}
.menokoto_shop .concerns_block_sale .price::after {
  font-size: 14px;
  font-weight: normal;
}
.menokoto_shop .concerns_block_visitor span:first-of-type {
  background-color: #E8E9F6;
  color: #56479A;
  font-weight: bold;
  padding: 2px 6px;
  font-size: 13px;
  margin-right: 5px;
}
.menokoto_shop .concerns_block_visitor span:nth-of-type(2) {
  font-size: 12px;
  color: rgb(211, 65, 60);
  display: inline-block;
}
.menokoto_shop .concerns_text {
  font-size: 12px;
}
.menokoto_shop #contents_top {
  scroll-margin-top: 120px;
}
.menokoto_shop .link-block.is-top {
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  display: block;
  max-width: 300px;
}

.revico-comment-outer-foot {
  margin-bottom: 0;
}